@charset "utf-8";
/* CSS Document */

body {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background: url(images/bgMain.gif) top center repeat-x #e8e8d2;
	font-family: "Times New Roman", Times, serif, Arial, Helvetica;
	font-size: 15px;
	color: #191554;
}

a {
	color: #0e4370;
}

a img {
	border: none;
}

h1 {
	margin-top:0px;
	padding-top:0px;
	font-size:26px;
}

h2 {
	font-size:20px;
}
#slide_holder {
	MARGIN: 0px auto
}
#homeinfo a {
	color: #ffffff;
	text-decoration:none;
}
#homeinfo a:hover {
	color: #ffffff;
	font-weight: bold;
	text-decoration:none;
}